.gNavi {
	clear:both;
	width:960px;
	height:61px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.gNavi ul {
	clear:both;
	width:961px;
	height:61px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}
.gNavi ul li {
	float:left;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px;
	line-height:none;
	text-indent:-9990px;
	height:61px;
}
.gNavi ul li,.gNavi ul li a,.gNavi ul li a:hover {
	height:61px;
}
.gNavi ul li a {
	display:block;
	background-image:url(../images/navi.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
.gNavi ul li#g01 { width:162px;}
.gNavi ul li#g02 { width:181px;}
.gNavi ul li#g03 { width:198px;}
.gNavi ul li#g04 { width:114px;}
.gNavi ul li#g05 { width:174px;}
.gNavi ul li#g06 { width:132px;}


.gNavi ul li#g01 a { background-position:0px 0px;}
.gNavi ul li#g02 a { background-position:-162px 0px;}
.gNavi ul li#g03 a { background-position:-343px 0px;}
.gNavi ul li#g04 a { background-position:-541px 0px;}
.gNavi ul li#g05 a { background-position:-655px 0px;}
.gNavi ul li#g06 a { background-position:-829px 0px;}

.gNavi ul li#g01 a:hover { background-position:0px -61px;}
.gNavi ul li#g02 a:hover { background-position:-162px -61px;}
.gNavi ul li#g03 a:hover { background-position:-343px -61px;}
.gNavi ul li#g04 a:hover { background-position:-541px -61px;}
.gNavi ul li#g05 a:hover { background-position:-655px -61px;}
.gNavi ul li#g06 a:hover { background-position:-829px -61px;}


.gNavi ul li#g01on a { background-position:0px -50px;}
.gNavi ul li#g02on a { background-position:-192px -50px;}
.gNavi ul li#g03on a { background-position:-384px -50px;}
.gNavi ul li#g04on a { background-position:-576px -50px;}
.gNavi ul li#g05on a { background-position:-768px -50px;}


/* サイドメニュー */
#sidemenu {
	text-align: left;
	border: 3px solid #DBDBDB;
	padding: 2px;
	margin-bottom: 15px;
}
#sidemenu h2{
	font-weight: normal;
	background-color: #D5EC8F;
	font-size: 110%;
	line-height: 100%;
	padding: 8px 10px;
	margin: 0px;
}
#sidemenu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#sidemenu li{
	border-bottom: 1px dotted #CCC;
	padding: 8px 10px;
	margin: 0px;
}
#sidemenu li.on{
	background-color: #f5f5f5;
}
